.view-h4c-eva {
  padding-bottom: var(--space-lg);
  header  {
    padding-bottom: var(--space-xs);
    color: var(--enzian--color-primary);
    :first-child {
      margin-right: .4rem; /* fa icons should be wrapped into a container which should be targeted */
    }
    h2 {    
      font-size: var(--text-md);
      display: inline-block;
    }
  }
  h3 {
    font-size: var(--text-sm);
    line-height: 1;
  }
}